html{
    font-size: 16px;
}
a:hover {
    text-decoration: none;
    color: #af0000;
}

footer {
    width: 100%;
    position: relative;
    height: auto;
    background-color: rgba(255,255,255,1);
    bottom: 0;
    margin-top: 2em;
}
footer p,
footer a{
    margin-block-start: 0;
    color: #292B2C;
    font-size: 16px;
}
footer .col {
    width: 12em;
    height: auto;
    float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0px 20px 20px 20px;
}
footer .col h1 {
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: 12px;
    line-height: 17px;
    padding: 20px 0px 5px 0px;
    color: rgba(10,10,10,0.7);
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.250em;
}
footer .col .cont {
    color: #999999;
    font-size: 14px;
    font-family: inherit;
    font-weight: lighter;
}
a svg #facebook,
a svg #instagram{
    transition: .1s;
    -webkit-transition: .1s;
    -moz-transition: .1s;
    cursor: pointer;
    fill: #ec1e24;
    text-align: center;
    margin-bottom: 5px;
}
hr {
    margin-top: 0.2em;
}
footer .col .logo{
    text-align: center;
    margin-top: 15px;
}
a svg:hover #facebook,
a svg:hover #instagram{
    fill: #af0000;
    text-decoration: none;
}
.clearfix {
    clear: both;
}
@media only screen and (min-width: 1280px) {
    .contain {
        width: 1200px;
        margin: 0 auto;
    }
    .mb-4 {
        margin-bottom: .4em; 
    }
}
@media only screen and (max-width: 1139px) {
    .contain .social {
        display: block;
        float: right;
    }
    .social h1 {
        margin: 0px;
    }
}
@media only screen and (max-width: 950px) {
    footer .col {
        width: 33%;
    }
    footer .col h1 {
        font-size: 14px;
    }
    footer .col ul li {
        font-size: 13px;
    }
}
@media only screen and (max-width: 340px) {
    footer .col {
        width: 100%;
    }
}